.starIcon {
    width: 30px;
    height: 30px;
}
.header {
    background-color: aquamarine;
    min-height: 70px;
    padding: 0 20px;
    display: flex;
    justify-content: end;
}
.bascetIcon {
    height: 30px;
    width: 30px;
}
.list {
display: flex;
    gap: 20px;
}
.item {
    list-style: none;
    font-weight: 700;
    size: 16px;
}